openSUSE Security Update: Security update for librelp ______________________________________________________________________________ Announcement ID: openSUSE-SU-2018:0829-1 Rating: important References: #1086730 Cross-References: CVE-2018-1000140 Affecte...

More...